commit 0faf04df174c7f46fe3bcf6bc95fb98158e3e4d8
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Nov 27 01:25:38 2025

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 913858765e7..d8e427a9c3e 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20251126
+20251127
diff --git a/gcc/cp/ChangeLog b/gcc/cp/ChangeLog
index 0826df98c08..0f189e07b11 100644
--- a/gcc/cp/ChangeLog
+++ b/gcc/cp/ChangeLog
@@ -1,3 +1,12 @@
+2025-11-26  Marek Polacek  <polacek@redhat.com>
+
+	Backported from master:
+	2025-11-26  Marek Polacek  <polacek@redhat.com>
+
+	PR c++/121325
+	* pt.cc (tsubst_tree_vec): New.
+	(tsubst_pack_index): Call it.
+
 2025-11-25  Nathaniel Shead  <nathanieloshead@gmail.com>
 
 	Backported from master:
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 80ca7fa1cd0..576d653c72b 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2025-11-26  Marek Polacek  <polacek@redhat.com>
+
+	Backported from master:
+	2025-11-26  Marek Polacek  <polacek@redhat.com>
+
+	PR c++/121325
+	* g++.dg/cpp26/pack-indexing18.C: New test.
+
 2025-11-25  Nathaniel Shead  <nathanieloshead@gmail.com>
 
 	Backported from master:

